.price-range-block {
}

.sliderText{
    width:40%;
    margin-bottom:30px;
    border-bottom: 2px solid red;
    padding: 10px 0 10px 0px;
    font-weight:bold;
}

.ui-slider-horizontal {
    height: 2px;
}
.ui-slider-horizontal {
    margin-bottom: 7px;
    width: 50%;
}
.ui-widget-header {
    background: #3FE331;
}

.price-range-search {
    width:40.5%; 
    background-color: #f9f9f9; 
    border: 1px solid #6e6666;
    min-width: 40%;
    display: inline-block;
    height: 32px;
    border-radius: 5px;
    float: left;
    margin-bottom:20px;
    font-size:16px;
}
.price-range-field {
    
    border-radius: 0;
    height: 26px;
    background: none;
    border: 0;
    padding: 5px;
    width: 45px;
}
.search-results-block{
    position: relative;
    display: block;
    clear: both;
}

